//  Persistence of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 2 lights, 0 materials and 69 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.3a For Windows Copyright (c) 1993-2001 Lutz + Kretzschmar
//

//  Date : 09/13/2002    (13.09.2002)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray V3.3 For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera P_def_cam
  location  <   1340.482,    1340.482,    1340.482>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.34664,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         29.91210    // Vertical      22.440
  look_at   <     -1.179,      -1.008,     334.963>
}

//
// *******  L I G H T S *******
//

light_source {   // Arealight Arealight002
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>
  area_light <2.000, 0.000, 0.000>, <0.000, 2.000, 0.000>, 3, 3
  adaptive 1
  jitter
  translate  <-592.538584, 1118.711263, 1174.58407>
}


light_source {   // Arealight Arealight001
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>
  area_light <2.000, 0.000, 0.000>, <0.000, 2.000, 0.000>, 3, 3
  adaptive 1
  jitter
  translate  <744.866716, -630.38486, 1160.259874>
}


//
// ********  MATERIALS  *******
//

#include "tardis_x.inc"

//
// ********  REFERENCED OBJECTS  *******
//

//
// ********  OBJECTS  *******
//

#include "tardis_p.inc"

#declare P_Base_Ref = object {
  P_Base
}
#declare P__6_Ref = object {
  P__6
}
#declare P__1_Ref = object {
  P__1
}
#declare P__5_Ref = object {
  P__5
}
#declare P___Ref = object {
  P__
}
#declare P__2_Ref = object {
  P__2
}
#declare P__3_Ref = object {
  P__3
}
#declare P__4_Ref = object {
  P__4
}
#declare P__7_Ref = object {
  P__7
}
#declare P_Sign1Off_Ref = object {
  P_Sign1Off
}
#declare P_Sign1On_Ref = object {
  P_Sign1On
}
#declare P_Sign2Off_Ref = object {
  P_Sign2Off
}
#declare P_Sign2On_Ref = object {
  P_Sign2On
}
#declare P_Sign3Off_Ref = object {
  P_Sign3Off
}
#declare P_Sign3On_Ref = object {
  P_Sign3On
}
#declare P_Sign4Off_Ref = object {
  P_Sign4Off
}
#declare P_Sign4On_Ref = object {
  P_Sign4On
}
#declare P_SlopeRoof_Ref = object {
  P_SlopeRoof
}
#declare P_Roof_Ref = object {
  P_Roof
}
#declare P_Roof1_Ref = object {
  P_Roof1
}
#declare P_Sbox_Ref = object {
  P_Sbox
}
#declare P_Sbox1_Ref = object {
  P_Sbox1
}
#declare P_Sbox2_Ref = object {
  P_Sbox2
}
#declare P_Sbox3_Ref = object {
  P_Sbox3
}
#declare P_TopLightCo_Ref = object {
  P_TopLightCo
}
#declare P_Cylin1_Ref = object {
  P_Cylin1
}
#declare P_Cylin_Ref = object {
  P_Cylin
}
#declare P_Cylin2_Ref = object {
  P_Cylin2
}
#declare P_Cylinder_Ref = object {
  P_Cylinder
}
#declare P_TopLight_Ref = object {
  P_TopLight
}
#declare P_Wfram4_Ref = object {
  P_Wfram4
}
#declare P_Windo6_Ref = object {
  P_Windo6
}
#declare P_PanelD_Ref = object {
  P_PanelD
}
#declare P_Panelframe_Ref = object {
  P_Panelframe
}
#declare P_Handl_Ref = object {
  P_Handl
}
#declare P_Screw1_Ref = object {
  P_Screw1
}
#declare P_Screw1__Ref = object {
  P_Screw1_
}
#declare P_Door1_Ref = object {
  P_Door1
}
#declare P_DoorStrip1_Ref = object {
  P_DoorStrip1
}
#declare P_LockCover_Ref = object {
  P_LockCover
}
#declare P_Window_Ref = object {
  P_Window
}
#declare P_Wfram5_Ref = object {
  P_Wfram5
}
#declare P_Door_Ref = object {
  P_Door
}
#declare P_Handle_Ref = object {
  P_Handle
}
#declare P_Screw_Ref = object {
  P_Screw
}
#declare P_Screw2__Ref = object {
  P_Screw2_
}
#declare P_WframeD_Ref = object {
  P_WframeD
}
#declare P_Windo5_Ref = object {
  P_Windo5
}
#declare P_DoorStrip2_Ref = object {
  P_DoorStrip2
}
#declare P_Door6_Ref = object {
  P_Door6
}
#declare P_Wfram1_Ref = object {
  P_Wfram1
}
#declare P_Windo_Ref = object {
  P_Windo
}
#declare P_Door2_Ref = object {
  P_Door2
}
#declare P_Wfram2_Ref = object {
  P_Wfram2
}
#declare P_Windo1_Ref = object {
  P_Windo1
}
#declare P_Door3_Ref = object {
  P_Door3
}
#declare P_DoorStrip3_Ref = object {
  P_DoorStrip3
}
#declare P_Wfram3_Ref = object {
  P_Wfram3
}
#declare P_Windo2_Ref = object {
  P_Windo2
}
#declare P_Door5_Ref = object {
  P_Door5
}
#declare P_Wfram_Ref = object {
  P_Wfram
}
#declare P_Windo3_Ref = object {
  P_Windo3
}
#declare P_DoorStrip4_Ref = object {
  P_DoorStrip4
}
#declare P_Door7_Ref = object {
  P_Door7
}
#declare P_Windo4_Ref = object {
  P_Windo4
}
#declare P_Door4_Ref = object {
  P_Door4
}
#declare P_Wframe_Ref = object {
  P_Wframe
}
union { // tardis_group
  object { P_Base_Ref }
  object { P__6_Ref }
  object { P__1_Ref }
  object { P__5_Ref }
  object { P___Ref }
  object { P__2_Ref }
  object { P__3_Ref }
  object { P__4_Ref }
  object { P__7_Ref }
  object { P_Sign1Off_Ref }
  object { P_Sign1On_Ref }
  object { P_Sign2Off_Ref }
  object { P_Sign2On_Ref }
  object { P_Sign3Off_Ref }
  object { P_Sign3On_Ref }
  object { P_Sign4Off_Ref }
  object { P_Sign4On_Ref }
  object { P_SlopeRoof_Ref }
  object { P_Roof_Ref }
  object { P_Roof1_Ref }
  object { P_Sbox_Ref }
  object { P_Sbox1_Ref }
  object { P_Sbox2_Ref }
  object { P_Sbox3_Ref }
  object { P_TopLightCo_Ref }
  object { P_Cylin1_Ref }
  object { P_Cylin_Ref }
  object { P_Cylin2_Ref }
  object { P_Cylinder_Ref }
  object { P_TopLight_Ref }
  object { P_Wfram4_Ref }
  object { P_Windo6_Ref }
  object { P_PanelD_Ref }
  object { P_Panelframe_Ref }
  object { P_Handl_Ref }
  object { P_Screw1_Ref }
  object { P_Screw1__Ref }
  object { P_Door1_Ref }
  object { P_DoorStrip1_Ref }
  object { P_LockCover_Ref }
  object { P_Window_Ref }
  object { P_Wfram5_Ref }
  object { P_Door_Ref }
  object { P_Handle_Ref }
  object { P_Screw_Ref }
  object { P_Screw2__Ref }
  object { P_WframeD_Ref }
  object { P_Windo5_Ref }
  object { P_DoorStrip2_Ref }
  object { P_Door6_Ref }
  object { P_Wfram1_Ref }
  object { P_Windo_Ref }
  object { P_Door2_Ref }
  object { P_Wfram2_Ref }
  object { P_Windo1_Ref }
  object { P_Door3_Ref }
  object { P_DoorStrip3_Ref }
  object { P_Wfram3_Ref }
  object { P_Windo2_Ref }
  object { P_Door5_Ref }
  object { P_Wfram_Ref }
  object { P_Windo3_Ref }
  object { P_DoorStrip4_Ref }
  object { P_Door7_Ref }
  object { P_Windo4_Ref }
  object { P_Door4_Ref }
  object { P_Wframe_Ref }
}


